/* 
    Document   : content
    Created on : Jun 10, 2009, 10:52:55 AM
    Author     : Eric Wang
    Description:
        Define the kitchensink for the whole site of ESO
*/


/* Starts basic style */
body {    
	font-family: Arial, "Trebuchet MS", Helvetica, sans-serif;
	font-size: 0.8em;
	color: #47512d;
	line-height: 1.5em;
}
p {
margin: 0px 0 10px 0;
}
blockquote {
	border-left: 1px solid #708e26;
	background-color: #f1fce7;
	margin:0 30px 10px 30px;
	padding: 4px 15px 1px;
	line-height: 1.8em;
}
img {
	border: none;
	outline: none;
	display: block;
}

hr {
border: 0;
height: 1px;
}

abbr {
border: none;
}
ol, ul {
	margin: 10px 10px 15px 35px;
	/*
	margin-bottom: 15px;
	margin-left: 35px;
	margin-top: 10px;
	*/
}
li {
	margin-bottom: .5em;
}

ul li {
	list-style-type: disc;
}

ul li ul li {
	list-style-type: circle;
}

ol li {
	list-style-type: lower-roman;
}
a {
	color: #47512d;
	text-decoration: none;
	padding: 0 0 1px 1px;
	border-bottom-style: dotted;
	border-bottom-width: 1px;	
}
a.active,
a:hover{
	border-bottom-style: solid;
	
}
.img-link{
	border-bottom-style: none;
	border-bottom-width: 0px;
}
a.pdf-link{
	background: url(/css/images/pdf.gif) no-repeat left top;
	padding-left: 16px;
}
p a{
	border-bottom-style: dotted;
	border-bottom-width: 1px;
	text-decoration: none;
}
p a:hover{
	text-decoration:none;
}
strong{
	font-weight: bold;
}


h1, h2, h3, h4, h5 {
	font-family: Arial, "Trebuchet MS", Helvetica, sans-serif;
	letter-spacing: -0.03em;
}
h1 {
	font-size: 1.6em;
	margin: 0 0 10px;
	padding-top: 11px;
	color: #47512d;
	text-transform: uppercase;
}
h2 {
	font-size: 1.4em;
	padding: 13px 0 15px;
	text-transform: capitalize;
}
h3 {
	font-size: 1.1em;
	padding: 13px 0 4px;
	text-transform: uppercase;
}
h4 {
font-size: 1.2em;
margin: 13px 0 6px;
text-transform: uppercase;
}
/* Ends basic style */



/* start default form styling */
form ul {
	margin: 0;
	padding: 0;
}
form ul li {
	list-style-type: none;
	margin-bottom: 9px;
}

form label {
	display: block;
	font-weight: bold;
	font-size: 1em;
	padding-bottom: 4px;
	padding-left: 7px;
}

form {
	margin-top: 8px;
	background: #D2DCCB;
	margin-left: 30px;
	border-left: 1px solid #6C8D2C;
	display: inline-block;
	padding: 15px 5px 0 12px;
	width: 420px;
}

form .formErrorMessage {
color: #CC0000;
}
form ul li{
	overflow: auto;
}
form ul li label{
	float: left;
	width: 150px;
	font-weight: bold;
}
/*
form ul li.title{
	font-weight: bold;	
	font-size: 1.3em;
	text-transform: capitalize;
}
*/
input.text, textarea {
	font-family: Arial, "Trebuchet MS", Helvetica, sans-serif;
	font-size: 12px;
	margin: 0;
	padding:3px 3px;	
}
dt, dd{
	margin: 4px 4px 4px 7px;
}
textarea {
	padding: 0px 0px 0px 9px;
	line-height: 1.5em;
	width: 213px;
	height: 113px;
}
select {
	color: #47512d;
	min-width: 136px;
	border: 1px solid #5F5E5E;
}

select option {
	padding-top: 3px;
}

button, input, textarea {
	letter-spacing: .03em;
	padding: 2px;
	color:#47512d;
}
input{
	width: 213px;
	height: auto;
}

button,
input.button{
	height: auto;
	width: auto;
}

select:hover,
select:focus,
input:hover,
input:focus,
textarea:hover,
textarea:focus {
	
}
fieldset {
	background-color: #f1fce7;
	border-left: 1px solid #669900;
	margin: 0 35px 1em 35px;
	padding: 15px;
}

fieldset legend {
	color: #5F5E5E;
	font-size: 1.3em;
	font-weight: bold;
}


table{
	margin: 0 30px 20px 30px;
	background-color: #f1fce7;
}
table thead{
	background-color: #708e26;
}
table thead th{
	color: white;
	padding: 5px;
}
table tbody td{
	color: #47512d;
	padding: 5px;
}
table tfoot td{
	font-size: 0.8em;
	color: #7a8460;
	padding: 5px;
}
/* end default form styling */



/** start text resize modifiers **/
.textModifier11 #content, .textModifier11 .panel-container {
font-size: 1.1em;
}
.textModifier12 #content, .textModifier12 .panel-container {
font-size: 1.2em;
}
.textModifier13 #content, .textModifier13 .panel-container {
font-size: 1.3em;
}
.textModifier14 #content, .textModifier14 .panel-container {
font-size: 1.4em;
}
.textModifier15 #content, .textModifier15 .panel-container {
font-size: 1.5em;
}
/** end text resize modifiers **/

#header {
	background-color: #FFF;
}
#content {
	background-color: #f1fce7;
/*
	forces ie6 hasLayout, which resolves lots of layout issues in ie. This is
	not a stardard css attribute, however it is needed to resolve this issue!
	the only other way is to hard code the width of the content area... which
	causes other issues
*/
zoom: 1;
}
#navigation{
	margin: 0 5px;
}
#navigation li{
	margin: 0 4px 10px 6px;
}
/*
#navigation a{
	font-family: "Optima Regular", serif;
	color: #3a3a3a;
	text-decoration: none;
	border-bottom: 1px solid #D4D4D4;
	font-size: 15px;
	padding-bottom: 9px;
}
#navigation a:hover{	
	border-bottom: 1px solid #AFD503;	
}
*/
#navigation li a.booking{
	border: none;
	background:#FFF url(/css/images/book_a_treatment.gif) no-repeat top;
	width: 186px;
	height: 33px;
	text-indent: -5000px;
	padding: 1px 0 10px 0;
	display: block;
	outline: none;
}
#navigation li a.booking:hover{
	background:#FFF url(/css/images/book_a_treatment_hover.gif) no-repeat top;
	border: none;
}

.panel ul{
}

div.treatment-banner ul.home-treatments li{
	display: block;
	margin: 0 6px 3px 0;
	overflow: hidden;
}
div.treatment-banner ul.home-treatments li img{
	padding: 5px 0 4px 0;
	margin-left: -3px;
}
div.treatment-banner ul.home-treatments li a{
	font-weight: bold;
	font-size: 14px;
	/*margin-left: 5px;*/
	outline: none;
}
div.treatment-banner ul.home-treatments li a.img-link{
	display: block;	
}
div.treatment-banner ul.home-treatments li ul{
	display: block;
	margin: 11px 0 0 0;
}
div.treatment-banner ul.home-treatments li ul li a{
	font-weight: normal;	
}

a.comment, a.tag, a.category{
	color: #708e26;
	font-size: 11px;	
}

ul.featured-casestudy-list p{
	font-style: italic;
}
div.panel-container ul.featured-casestudy-list li p span{
	font-weight: normal;
	display: inline;
}
ul.featured-casestudy-list span{
	font-weight: bold;
}

/* footer style */
#footer div.footer-container div span{
	display: block;
	margin: 5px 0 0 0;
}
#footer div.footer-container div a{
	line-height: 1.8em;
	outline: none;
}
#footer div.footer-container div strong{
	font-size: 1.6em;
	font-weight: bold;
}
#footer div.footer-container a{
	font-size: 1em;
}
#footer div.footer-other-links-panel{	
	margin-right:50px;
	margin-left: 50px;
	padding-top: 15px;
	border-top: 1px solid #bbd386;
	zoom: 1;
}
#footer div.footer-other-links-panel p{
	margin-top: 5px;
}
div.footer-other-links-panel a,
div.footer-other-links-panel span{	
	font-size: 11px;	
}
div.footer-other-links-panel span.footer-member{	
	height: 20px;
}
div.footer-nav-follow-us a{
	width: 44px;
	height: 44px;
	text-indent: -5000px;
	padding: 1px 0 10px 0;
	display: block;
}
a.facebook{	
	background:#e4edd8 url(/css/images/facebook.gif) no-repeat top;
}
a.facebook:hover{
	background:#e4edd8 url(/css/images/facebook_hover.gif) no-repeat top;
}
a.twitter{	
	background:#e4edd8 url(/css/images/twitter.gif) no-repeat top;
}
a.twitter:hover{
	background:#e4edd8 url(/css/images/twitter_hover.gif) no-repeat top;
}
a.rss{	
	background:#e4edd8 url(/css/images/rss.gif) no-repeat top;
}
a.rss:hover{
	background:#e4edd8 url(/css/images/rss_hover.gif) no-repeat top;
}
div.footer-other-links-panel a.fp-credit{
	background:#e4edd8 url(/css/images/web-design-by-fatpublisher.png) no-repeat right top;
	display:block;
	float:right;
	border: none;
	font-size:0.8em;
	padding:5px 25px 5px 0;
	text-decoration: none;
	line-height: 1.1em;
	cursor: pointer;
}
div.footer-other-links-panel a.fp-credit:hover{
	text-decoration: underline;
}
div.sidebar{
	font-size: 0.9em;
}

ul.preview-images a img,
a .content-image{
	cursor:url(/css/cursors/zoom.cur), auto;
}
/* Starts with pagination setting*/

div.panel-container div.pagination a{
	border-bottom: none;
	border:1px solid #A0C150;
	color:#4E4E4E;
	font-weight:bold;
	margin-left:5px;
	padding:6px 7px 3px;
	text-decoration:none;
	float: left;
	outline: none;
}
div.panel-container div.pagination{
	overflow: auto;
	float: right;
}
div.panel-container div.pagination a:hover,
div.panel-container div.pagination a.current{
	background: #A0C150;
}
div.panel-container div.pagination a.hidden{
	display: none;
}
/* Ends pagination setting*/


/* Starts content text control */
#contentControl {
height: 13px;
list-style: none;
position: absolute;
z-index: 300;
}
#contentControl li {
display: block;
float: left;
line-height: 0;
margin: 0 0 0 1px;
padding: 0;
}
#contentControl button {
	background-image: url('/css/images/text-control.gif');
	background-repeat: no-repeat;
	font-size: 0px;
	height: 20px;
	line-height: 0px;
	width: 20px;
	border: 0;
	cursor: pointer;
}
#contentControl button.decrease:hover {
	background-position: 0 -20px;
}
#contentControl button.increase:hover {
	background-position: -20px -20px;
}
#contentControl button.print:hover {
	background-position: -40px -20px;
}
#contentControl button span {
	display: none;
}
#contentControl button.print {
	background-position: -40px 0px;
}
#contentControl button.increase {
	background-position: -20px 0px;
}
#contentControl button.decrease {
	background-position: 0 0px;
}
/* Ends content text control */

/* Starts ZoomCapDiv table style reset*/

table{
	margin: 0;
	background: none;
}
table thead{
	background: none;
}
table thead th{
	padding: 0px;
}
table tbody td{
	padding: 0px;
}
table tfoot td{
	padding: 0px;
}
/* Ends ZoomCapDiv table style reset*/

/*Starts blog comment list styles */
div.panel-container div#comments ul.comments li strong{
	font-size: 1.1em;
}
div.panel-container div#comments ul.comments li span.date{	
	font-size: 11px;
	font-weight: normal;
}

/*Ends blog comment list styles*/
